function Code(val) {
    if (val == "0") {
        document.getElementById("CodeDIv").style.display = "";
    }
    else {
        document.getElementById("CodeDIv").style.display = "none";
    }
}
function Submit() {
    if (DianCMS_$("txtUserName").value == "") {
        Alert("請填寫用戶名!");
        return false;
    }
    if (DianCMS_$("txtPassWord").value == "") {
        Alert("請填寫密碼!");
        return false;
    }
    if (DianCMS_$("txtCertCode") != null) {
        if (DianCMS_$("txtCertCode").value == "") {
            Alert("請填寫認證碼!");
            return false;
        }
    }
    if (DianCMS_$("txtVerCode").value == "") {
        Alert("請填寫驗證碼!");
        return false;
    }

    return true;
}